//
//  AMTextTickerSign.h
//  MBTicker
//
//  Created by Andreas on Wed Aug 20 2003.
//  Copyright (c) 2003 Andreas Mayer. All rights reserved.
//

#import <AppKit/AppKit.h>
#import "AMImageTickerSign.h"


@interface AMTextTickerSign : AMImageTickerSign <NSCopying> {
	NSAttributedString *text;
}

- (id)initWithAttributedString:(NSAttributedString *)aString;

- (id)initWithString:(NSString *)aString;

- (NSAttributedString *)text;
- (void)setText:(NSAttributedString *)newText;

@end
